<resources>
    <string name="app_name">UPBot</string>
    <string name="service">基站配置</string>
    <string name="client">割草</string>
    <string name="custom">设置</string>
    <string name="shen_an_team">深安实验室研发出品</string>
    <string name="shen_an_team_en">\@ShenAn Technology Co.,Ltd</string>

    <string name="more">more\n</string>
    <string name="boundary_setting">割草边界设定</string>
    <string name="weilan">地理围栏:未设置</string>
    <string name="back_charging">返回充电</string>
    <string name="last_charging">上次充电: 一周前</string>
    <string name="grass_garden">草坪巡逻</string>
    <string name="last_garden">上次巡逻: 1天前</string>
    <string name="connect_server">连接服务器</string>
    <string name="ip">ip</string>
    <string name="msg">msg</string>
    <string name="send_msg">调试信息发送</string>
    <string name="robot_function">机器人功能</string>
    <string name="finish">结束程序</string>
    <string name="turn_off">点击关闭割草机</string>
    <string name="search">搜索</string>
    <string name="message">消息</string>
    <string name="about">关于</string>
    <string name="setting">设置</string>
</resources>